<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.000000000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">32.207420000000</MDI>
      <MDI key="STATISTICS_MEAN">1.961140037006</MDI>
      <MDI key="STATISTICS_STDDEV">2.089007220077</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
